.My_Listing .section_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  gap: 20px;
  flex-wrap: wrap;
}

.My_Listing .search_input_main {
  flex: 1;
  position: relative;
  /* min-width: 500px; */
}

.My_Listing .search_left_icon {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  color: #666;
  font-size: 16px;
  z-index: 2;
}

.My_Listing .search_input {
  height: 42px;
  border-radius: 6px;
  padding-left: 40px;
  padding-right: 130px;
  border: 1px solid#F5F5F5;
  background: #f5f5f5;
  overflow: hidden;
  font-size: 15px;
}

.My_Listing .search_btn {
  height: 100%;
  padding: 0 15px;
  border: none;
  background: #303030;
  color: #fff;
  border-radius: 0 6px 6px 0;
  font-size: 15px;
  font-weight: 400;
}

.My_Listing .right-wrapper {
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  gap: 8px;
  height: 100%;
}

.My_Listing .search_input:focus {
  border-color: #000000;
  box-shadow: none !important;
  background: #f5f5f5;
}

.My_Listing .card_section {
  margin-top: 30px;
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .My_Listing .search_input {
    height: 36px;
    padding-left: 38px;
    padding-right: 84px;
    font-size: 13px;
  }
  .My_Listing .section_head {
    gap: 10px;
    align-items: start;
    flex-direction: column;
  }
  .My_Listing .search_input_main {
    width: 100%;
  }
  .custom_select {
    height: 36px !important;
  }
}
